[Error]
Error_1=12.08.2013 09:18:22 No data received at all -> Start watchdog alarm 8997
Error_2=26.08.2013 07:43:37 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_3=26.08.2013 08:47:42 No data received at all -> Start watchdog alarm 8997
Error_4=26.08.2013 09:51:46 No data received at all -> Start watchdog alarm 8997
Error_5=26.08.2013 10:55:51 No data received at all -> Start watchdog alarm 8997
Error_6=26.08.2013 11:59:55 No data received at all -> Start watchdog alarm 8997
Error_7=26.08.2013 13:03:59 No data received at all -> Start watchdog alarm 8997
Error_8=26.08.2013 14:08:04 No data received at all -> Start watchdog alarm 8997
Error_9=26.08.2013 15:12:08 No data received at all -> Start watchdog alarm 8997
Error_10=26.08.2013 16:16:12 No data received at all -> Start watchdog alarm 8997
Error_11=26.08.2013 17:20:17 No data received at all -> Start watchdog alarm 8997
Error_12=26.08.2013 18:24:21 No data received at all -> Start watchdog alarm 8997
Error_13=26.08.2013 19:28:26 No data received at all -> Start watchdog alarm 8997
Error_14=26.08.2013 20:32:30 No data received at all -> Start watchdog alarm 8997
Error_15=26.08.2013 21:36:34 No data received at all -> Start watchdog alarm 8997
Error_16=26.08.2013 22:40:39 No data received at all -> Start watchdog alarm 8997
Error_17=26.08.2013 23:44:43 No data received at all -> Start watchdog alarm 8997
Error_18=27.08.2013 00:48:47 No data received at all -> Start watchdog alarm 8997
Error_19=27.08.2013 01:52:52 No data received at all -> Start watchdog alarm 8997
Error_20=27.08.2013 02:56:56 No data received at all -> Start watchdog alarm 8997
Error_21=27.08.2013 04:01:01 No data received at all -> Start watchdog alarm 8997
Error_22=27.08.2013 05:05:05 No data received at all -> Start watchdog alarm 8997
Error_23=27.08.2013 06:09:09 No data received at all -> Start watchdog alarm 8997
Error_24=27.08.2013 07:13:14 No data received at all -> Start watchdog alarm 8997
Error_25=27.08.2013 08:17:18 No data received at all -> Start watchdog alarm 8997
Error_26=27.08.2013 09:21:22 No data received at all -> Start watchdog alarm 8997
Error_27=27.08.2013 10:25:27 No data received at all -> Start watchdog alarm 8997
Error_28=27.08.2013 11:29:31 No data received at all -> Start watchdog alarm 8997
Error_29=27.08.2013 12:33:36 No data received at all -> Start watchdog alarm 8997
Error_30=27.08.2013 13:37:40 No data received at all -> Start watchdog alarm 8997
Error_31=27.08.2013 14:41:44 No data received at all -> Start watchdog alarm 8997
Error_32=27.08.2013 15:45:49 No data received at all -> Start watchdog alarm 8997
Error_33=27.08.2013 16:49:53 No data received at all -> Start watchdog alarm 8997
Error_34=27.08.2013 17:53:57 No data received at all -> Start watchdog alarm 8997
Error_35=27.08.2013 18:58:02 No data received at all -> Start watchdog alarm 8997
Error_36=27.08.2013 20:02:06 No data received at all -> Start watchdog alarm 8997
Error_37=27.08.2013 21:06:11 No data received at all -> Start watchdog alarm 8997
Error_38=27.08.2013 22:10:15 No data received at all -> Start watchdog alarm 8997
Error_39=27.08.2013 23:14:19 No data received at all -> Start watchdog alarm 8997
Error_40=28.08.2013 00:18:24 No data received at all -> Start watchdog alarm 8997
Error_41=28.08.2013 01:22:28 No data received at all -> Start watchdog alarm 8997
Error_42=28.08.2013 02:26:32 No data received at all -> Start watchdog alarm 8997
Error_43=28.08.2013 03:30:37 No data received at all -> Start watchdog alarm 8997
Error_44=28.08.2013 04:34:41 No data received at all -> Start watchdog alarm 8997
Error_45=28.08.2013 05:38:46 No data received at all -> Start watchdog alarm 8997
Error_46=28.08.2013 06:42:50 No data received at all -> Start watchdog alarm 8997
Error_47=28.08.2013 07:46:54 No data received at all -> Start watchdog alarm 8997
Error_48=28.08.2013 08:50:59 No data received at all -> Start watchdog alarm 8997
Error_49=28.08.2013 09:55:03 No data received at all -> Start watchdog alarm 8997
Error_50=28.08.2013 10:59:07 No data received at all -> Start watchdog alarm 8997
Error_51=28.08.2013 12:03:12 No data received at all -> Start watchdog alarm 8997
Error_52=28.08.2013 13:07:16 No data received at all -> Start watchdog alarm 8997
Error_53=28.08.2013 14:11:21 No data received at all -> Start watchdog alarm 8997
Error_54=28.08.2013 15:15:25 No data received at all -> Start watchdog alarm 8997
Error_55=28.08.2013 16:19:29 No data received at all -> Start watchdog alarm 8997
Error_56=28.08.2013 17:23:34 No data received at all -> Start watchdog alarm 8997
Error_57=28.08.2013 18:27:38 No data received at all -> Start watchdog alarm 8997
Error_58=28.08.2013 19:31:42 No data received at all -> Start watchdog alarm 8997
Error_59=28.08.2013 20:35:47 No data received at all -> Start watchdog alarm 8997
Error_60=28.08.2013 21:39:51 No data received at all -> Start watchdog alarm 8997
Error_61=28.08.2013 22:43:56 No data received at all -> Start watchdog alarm 8997
Error_62=28.08.2013 23:48:00 No data received at all -> Start watchdog alarm 8997
Error_63=29.08.2013 00:52:04 No data received at all -> Start watchdog alarm 8997
Error_64=29.08.2013 01:56:09 No data received at all -> Start watchdog alarm 8997
Error_65=29.08.2013 03:00:13 No data received at all -> Start watchdog alarm 8997
Error_66=29.08.2013 04:04:18 No data received at all -> Start watchdog alarm 8997
Error_67=29.08.2013 05:08:22 No data received at all -> Start watchdog alarm 8997
Error_68=29.08.2013 06:12:26 No data received at all -> Start watchdog alarm 8997
Error_69=29.08.2013 07:16:31 No data received at all -> Start watchdog alarm 8997
Error_70=29.08.2013 08:20:35 No data received at all -> Start watchdog alarm 8997
Error_71=29.08.2013 09:24:39 No data received at all -> Start watchdog alarm 8997
Error_72=29.08.2013 10:28:44 No data received at all -> Start watchdog alarm 8997
Error_73=29.08.2013 11:32:48 No data received at all -> Start watchdog alarm 8997
Error_74=29.08.2013 12:36:53 No data received at all -> Start watchdog alarm 8997
Error_75=29.08.2013 13:40:57 No data received at all -> Start watchdog alarm 8997
Error_76=29.08.2013 14:45:01 No data received at all -> Start watchdog alarm 8997
Error_77=29.08.2013 15:49:06 No data received at all -> Start watchdog alarm 8997
Error_78=29.08.2013 16:53:10 No data received at all -> Start watchdog alarm 8997
Error_79=29.08.2013 17:57:14 No data received at all -> Start watchdog alarm 8997
Error_80=29.08.2013 19:01:19 No data received at all -> Start watchdog alarm 8997
Error_81=29.08.2013 20:05:23 No data received at all -> Start watchdog alarm 8997
Error_82=29.08.2013 21:09:28 No data received at all -> Start watchdog alarm 8997
Error_83=29.08.2013 22:13:32 No data received at all -> Start watchdog alarm 8997
Error_84=29.08.2013 23:17:36 No data received at all -> Start watchdog alarm 8997
Error_85=30.08.2013 00:21:41 No data received at all -> Start watchdog alarm 8997
Error_86=30.08.2013 01:25:45 No data received at all -> Start watchdog alarm 8997
Error_87=30.08.2013 02:29:49 No data received at all -> Start watchdog alarm 8997
Error_88=30.08.2013 03:33:54 No data received at all -> Start watchdog alarm 8997
Error_89=30.08.2013 04:37:58 No data received at all -> Start watchdog alarm 8997
Error_90=30.08.2013 05:42:03 No data received at all -> Start watchdog alarm 8997
Error_91=30.08.2013 06:46:07 No data received at all -> Start watchdog alarm 8997
Error_92=30.08.2013 07:50:11 No data received at all -> Start watchdog alarm 8997
Error_93=30.08.2013 08:54:16 No data received at all -> Start watchdog alarm 8997
Error_94=30.08.2013 09:58:20 No data received at all -> Start watchdog alarm 8997
Error_95=30.08.2013 11:02:24 No data received at all -> Start watchdog alarm 8997
Error_96=30.08.2013 12:06:29 No data received at all -> Start watchdog alarm 8997
Error_97=30.08.2013 13:10:33 No data received at all -> Start watchdog alarm 8997
Error_98=30.08.2013 14:14:38 No data received at all -> Start watchdog alarm 8997
Error_99=30.08.2013 15:18:42 No data received at all -> Start watchdog alarm 8997
Error_100=30.08.2013 16:22:46 No data received at all -> Start watchdog alarm 8997
Error_101=30.08.2013 17:26:51 No data received at all -> Start watchdog alarm 8997
Error_102=30.08.2013 18:30:55 No data received at all -> Start watchdog alarm 8997
Error_103=30.08.2013 19:34:59 No data received at all -> Start watchdog alarm 8997
Error_104=30.08.2013 20:39:04 No data received at all -> Start watchdog alarm 8997
Error_105=30.08.2013 21:43:08 No data received at all -> Start watchdog alarm 8997
Error_106=30.08.2013 22:47:13 No data received at all -> Start watchdog alarm 8997
Error_107=30.08.2013 23:51:17 No data received at all -> Start watchdog alarm 8997
Error_108=31.08.2013 00:55:21 No data received at all -> Start watchdog alarm 8997
Error_109=31.08.2013 01:59:26 No data received at all -> Start watchdog alarm 8997
Error_110=31.08.2013 03:03:30 No data received at all -> Start watchdog alarm 8997
Error_111=31.08.2013 04:07:34 No data received at all -> Start watchdog alarm 8997
Error_112=31.08.2013 05:11:39 No data received at all -> Start watchdog alarm 8997
Error_113=31.08.2013 06:15:43 No data received at all -> Start watchdog alarm 8997
Error_114=31.08.2013 07:19:48 No data received at all -> Start watchdog alarm 8997
Error_115=31.08.2013 08:23:52 No data received at all -> Start watchdog alarm 8997
Error_116=31.08.2013 09:27:56 No data received at all -> Start watchdog alarm 8997
Error_117=31.08.2013 10:32:01 No data received at all -> Start watchdog alarm 8997
Error_118=31.08.2013 11:36:05 No data received at all -> Start watchdog alarm 8997
Error_119=31.08.2013 12:40:10 No data received at all -> Start watchdog alarm 8997
Error_120=31.08.2013 13:44:14 No data received at all -> Start watchdog alarm 8997
Error_121=31.08.2013 14:48:18 No data received at all -> Start watchdog alarm 8997
Error_122=31.08.2013 15:52:23 No data received at all -> Start watchdog alarm 8997
Error_123=31.08.2013 16:56:27 No data received at all -> Start watchdog alarm 8997
Error_124=31.08.2013 18:00:31 No data received at all -> Start watchdog alarm 8997
Error_125=31.08.2013 19:04:36 No data received at all -> Start watchdog alarm 8997
Error_126=31.08.2013 20:08:40 No data received at all -> Start watchdog alarm 8997
Error_127=31.08.2013 21:12:45 No data received at all -> Start watchdog alarm 8997
Error_128=31.08.2013 22:16:49 No data received at all -> Start watchdog alarm 8997
Error_129=31.08.2013 23:20:53 No data received at all -> Start watchdog alarm 8997
Error_130=01.09.2013 00:24:58 No data received at all -> Start watchdog alarm 8997
Error_131=01.09.2013 01:29:02 No data received at all -> Start watchdog alarm 8997
Error_132=01.09.2013 02:33:06 No data received at all -> Start watchdog alarm 8997
Error_133=01.09.2013 03:37:11 No data received at all -> Start watchdog alarm 8997
Error_134=01.09.2013 04:41:15 No data received at all -> Start watchdog alarm 8997
Error_135=01.09.2013 05:45:20 No data received at all -> Start watchdog alarm 8997
Error_136=01.09.2013 06:49:24 No data received at all -> Start watchdog alarm 8997
Error_137=01.09.2013 07:53:28 No data received at all -> Start watchdog alarm 8997
Error_138=01.09.2013 08:57:33 No data received at all -> Start watchdog alarm 8997
Error_139=01.09.2013 10:01:37 No data received at all -> Start watchdog alarm 8997
Error_140=01.09.2013 11:05:41 No data received at all -> Start watchdog alarm 8997
Error_141=01.09.2013 12:09:46 No data received at all -> Start watchdog alarm 8997
Error_142=01.09.2013 13:13:50 No data received at all -> Start watchdog alarm 8997
Error_143=01.09.2013 14:17:55 No data received at all -> Start watchdog alarm 8997
Error_144=01.09.2013 15:21:59 No data received at all -> Start watchdog alarm 8997
Error_145=01.09.2013 16:26:03 No data received at all -> Start watchdog alarm 8997
Error_146=01.09.2013 17:30:08 No data received at all -> Start watchdog alarm 8997
Error_147=01.09.2013 18:34:12 No data received at all -> Start watchdog alarm 8997
Error_148=01.09.2013 19:38:16 No data received at all -> Start watchdog alarm 8997
Error_149=01.09.2013 20:42:21 No data received at all -> Start watchdog alarm 8997
Error_150=01.09.2013 21:46:25 No data received at all -> Start watchdog alarm 8997
Error_151=01.09.2013 22:50:30 No data received at all -> Start watchdog alarm 8997
Error_152=01.09.2013 23:54:34 No data received at all -> Start watchdog alarm 8997
Error_153=02.09.2013 00:58:38 No data received at all -> Start watchdog alarm 8997
Error_154=02.09.2013 02:02:43 No data received at all -> Start watchdog alarm 8997
Error_155=02.09.2013 03:06:47 No data received at all -> Start watchdog alarm 8997
Error_156=02.09.2013 04:10:51 No data received at all -> Start watchdog alarm 8997
Error_157=02.09.2013 05:14:56 No data received at all -> Start watchdog alarm 8997
Error_158=02.09.2013 06:19:00 No data received at all -> Start watchdog alarm 8997
Error_159=02.09.2013 07:23:05 No data received at all -> Start watchdog alarm 8997
Error_160=02.09.2013 08:27:09 No data received at all -> Start watchdog alarm 8997
Error_161=02.09.2013 09:31:13 No data received at all -> Start watchdog alarm 8997
Error_162=02.09.2013 10:35:18 No data received at all -> Start watchdog alarm 8997
Error_163=02.09.2013 11:39:22 No data received at all -> Start watchdog alarm 8997
Error_164=02.09.2013 12:43:26 No data received at all -> Start watchdog alarm 8997
Error_165=02.09.2013 13:47:31 No data received at all -> Start watchdog alarm 8997
Error_166=02.09.2013 14:51:35 No data received at all -> Start watchdog alarm 8997
Error_167=02.09.2013 15:55:40 No data received at all -> Start watchdog alarm 8997
Error_168=02.09.2013 16:59:44 No data received at all -> Start watchdog alarm 8997
Error_169=02.09.2013 18:03:48 No data received at all -> Start watchdog alarm 8997
Error_170=02.09.2013 19:07:53 No data received at all -> Start watchdog alarm 8997
Error_171=02.09.2013 20:11:57 No data received at all -> Start watchdog alarm 8997
Error_172=02.09.2013 21:16:01 No data received at all -> Start watchdog alarm 8997
Error_173=02.09.2013 22:20:06 No data received at all -> Start watchdog alarm 8997
Error_174=02.09.2013 23:24:10 No data received at all -> Start watchdog alarm 8997
Error_175=03.09.2013 00:28:15 No data received at all -> Start watchdog alarm 8997
Error_176=03.09.2013 01:32:19 No data received at all -> Start watchdog alarm 8997
Error_177=03.09.2013 02:36:23 No data received at all -> Start watchdog alarm 8997
Error_178=03.09.2013 03:40:28 No data received at all -> Start watchdog alarm 8997
Error_179=03.09.2013 04:44:32 No data received at all -> Start watchdog alarm 8997
Error_180=03.09.2013 05:48:37 No data received at all -> Start watchdog alarm 8997
Error_181=03.09.2013 06:52:41 No data received at all -> Start watchdog alarm 8997
Error_182=03.09.2013 07:56:45 No data received at all -> Start watchdog alarm 8997
Error_183=03.09.2013 09:00:50 No data received at all -> Start watchdog alarm 8997
Error_184=03.09.2013 10:04:54 No data received at all -> Start watchdog alarm 8997
Error_185=03.09.2013 11:08:58 No data received at all -> Start watchdog alarm 8997
Error_186=03.09.2013 12:13:03 No data received at all -> Start watchdog alarm 8997
Error_187=03.09.2013 13:17:07 No data received at all -> Start watchdog alarm 8997
Error_188=03.09.2013 14:21:12 No data received at all -> Start watchdog alarm 8997
Error_189=03.09.2013 15:25:16 No data received at all -> Start watchdog alarm 8997
Error_190=03.09.2013 16:29:20 No data received at all -> Start watchdog alarm 8997
Error_191=03.09.2013 17:33:25 No data received at all -> Start watchdog alarm 8997
Error_192=10.09.2013 08:08:18 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_193=10.09.2013 09:12:22 No data received at all -> Start watchdog alarm 8997
Error_194=10.09.2013 10:16:27 No data received at all -> Start watchdog alarm 8997
Error_195=10.09.2013 11:20:31 No data received at all -> Start watchdog alarm 8997
Error_196=10.09.2013 12:24:35 No data received at all -> Start watchdog alarm 8997
Error_197=10.09.2013 13:28:40 No data received at all -> Start watchdog alarm 8997
Error_198=10.09.2013 14:32:44 No data received at all -> Start watchdog alarm 8997
Error_199=10.09.2013 15:36:48 No data received at all -> Start watchdog alarm 8997
Error_200=10.09.2013 16:40:53 No data received at all -> Start watchdog alarm 8997
Error_201=10.09.2013 17:44:57 No data received at all -> Start watchdog alarm 8997
Error_202=10.09.2013 18:49:02 No data received at all -> Start watchdog alarm 8997
Error_203=10.09.2013 19:53:06 No data received at all -> Start watchdog alarm 8997
Error_204=10.09.2013 20:57:10 No data received at all -> Start watchdog alarm 8997
Error_205=10.09.2013 22:01:15 No data received at all -> Start watchdog alarm 8997
Error_206=10.09.2013 23:05:19 No data received at all -> Start watchdog alarm 8997
Error_207=11.09.2013 00:09:23 No data received at all -> Start watchdog alarm 8997
Error_208=11.09.2013 01:13:28 No data received at all -> Start watchdog alarm 8997
Error_209=11.09.2013 02:17:32 No data received at all -> Start watchdog alarm 8997
Error_210=11.09.2013 03:21:37 No data received at all -> Start watchdog alarm 8997
Error_211=11.09.2013 04:25:41 No data received at all -> Start watchdog alarm 8997
Error_212=11.09.2013 05:29:45 No data received at all -> Start watchdog alarm 8997
Error_213=11.09.2013 06:33:50 No data received at all -> Start watchdog alarm 8997
Error_214=11.09.2013 07:37:54 No data received at all -> Start watchdog alarm 8997
Error_215=11.09.2013 08:41:59 No data received at all -> Start watchdog alarm 8997
Error_216=11.09.2013 09:46:03 No data received at all -> Start watchdog alarm 8997
Error_217=11.09.2013 10:50:07 No data received at all -> Start watchdog alarm 8997
Error_218=11.09.2013 11:54:12 No data received at all -> Start watchdog alarm 8997
Error_219=11.09.2013 12:58:16 No data received at all -> Start watchdog alarm 8997
Error_220=11.09.2013 14:02:21 No data received at all -> Start watchdog alarm 8997
Error_221=11.09.2013 15:06:25 No data received at all -> Start watchdog alarm 8997
Error_222=11.09.2013 16:10:29 No data received at all -> Start watchdog alarm 8997
Error_223=11.09.2013 17:14:34 No data received at all -> Start watchdog alarm 8997
Error_224=11.09.2013 18:18:38 No data received at all -> Start watchdog alarm 8997
Error_225=11.09.2013 19:22:42 No data received at all -> Start watchdog alarm 8997
Error_226=11.09.2013 20:26:47 No data received at all -> Start watchdog alarm 8997
Error_227=11.09.2013 21:30:51 No data received at all -> Start watchdog alarm 8997
Error_228=11.09.2013 22:34:56 No data received at all -> Start watchdog alarm 8997
Error_229=11.09.2013 23:39:00 No data received at all -> Start watchdog alarm 8997
Error_230=12.09.2013 00:43:04 No data received at all -> Start watchdog alarm 8997
Error_231=12.09.2013 01:47:09 No data received at all -> Start watchdog alarm 8997
Error_232=12.09.2013 02:51:13 No data received at all -> Start watchdog alarm 8997
Error_233=12.09.2013 03:55:17 No data received at all -> Start watchdog alarm 8997
Error_234=12.09.2013 04:59:22 No data received at all -> Start watchdog alarm 8997
Error_235=12.09.2013 06:03:26 No data received at all -> Start watchdog alarm 8997
Error_236=12.09.2013 07:07:31 No data received at all -> Start watchdog alarm 8997
Error_237=12.09.2013 08:11:35 No data received at all -> Start watchdog alarm 8997
Error_238=12.09.2013 09:15:39 No data received at all -> Start watchdog alarm 8997
Error_239=12.09.2013 10:19:44 No data received at all -> Start watchdog alarm 8997
Error_240=12.09.2013 11:23:48 No data received at all -> Start watchdog alarm 8997
Error_241=12.09.2013 12:27:52 No data received at all -> Start watchdog alarm 8997
Error_242=12.09.2013 13:31:57 No data received at all -> Start watchdog alarm 8997
Error_243=12.09.2013 14:36:01 No data received at all -> Start watchdog alarm 8997
Error_244=12.09.2013 15:40:06 No data received at all -> Start watchdog alarm 8997
Error_245=12.09.2013 16:44:10 No data received at all -> Start watchdog alarm 8997
Error_246=12.09.2013 17:48:14 No data received at all -> Start watchdog alarm 8997
Error_247=12.09.2013 18:52:19 No data received at all -> Start watchdog alarm 8997
Error_248=12.09.2013 19:56:23 No data received at all -> Start watchdog alarm 8997
Error_249=12.09.2013 21:00:27 No data received at all -> Start watchdog alarm 8997
Error_250=12.09.2013 22:04:32 No data received at all -> Start watchdog alarm 8997
Error_251=12.09.2013 23:08:36 No data received at all -> Start watchdog alarm 8997
Error_252=13.09.2013 00:12:41 No data received at all -> Start watchdog alarm 8997
Error_253=13.09.2013 01:16:45 No data received at all -> Start watchdog alarm 8997
Error_254=13.09.2013 02:20:49 No data received at all -> Start watchdog alarm 8997
Error_255=13.09.2013 03:24:54 No data received at all -> Start watchdog alarm 8997
Error_256=13.09.2013 04:28:58 No data received at all -> Start watchdog alarm 8997
Error_257=13.09.2013 05:33:02 No data received at all -> Start watchdog alarm 8997
Error_258=13.09.2013 06:37:07 No data received at all -> Start watchdog alarm 8997
Error_259=13.09.2013 07:41:11 No data received at all -> Start watchdog alarm 8997
Error_260=13.09.2013 08:45:16 No data received at all -> Start watchdog alarm 8997
Error_261=13.09.2013 09:49:20 No data received at all -> Start watchdog alarm 8997
Error_262=13.09.2013 10:53:24 No data received at all -> Start watchdog alarm 8997
Error_263=13.09.2013 11:57:29 No data received at all -> Start watchdog alarm 8997
Error_264=13.09.2013 13:01:33 No data received at all -> Start watchdog alarm 8997
Error_265=13.09.2013 14:05:37 No data received at all -> Start watchdog alarm 8997
Error_266=13.09.2013 15:09:42 No data received at all -> Start watchdog alarm 8997
Error_267=13.09.2013 16:13:46 No data received at all -> Start watchdog alarm 8997
Error_268=13.09.2013 17:17:51 No data received at all -> Start watchdog alarm 8997
Error_269=13.09.2013 18:21:55 No data received at all -> Start watchdog alarm 8997
Error_270=13.09.2013 19:25:59 No data received at all -> Start watchdog alarm 8997
Error_271=13.09.2013 20:30:04 No data received at all -> Start watchdog alarm 8997
Error_272=13.09.2013 21:34:08 No data received at all -> Start watchdog alarm 8997
Error_273=13.09.2013 22:38:13 No data received at all -> Start watchdog alarm 8997
Error_274=13.09.2013 23:42:17 No data received at all -> Start watchdog alarm 8997
Error_275=14.09.2013 00:46:21 No data received at all -> Start watchdog alarm 8997
Error_276=14.09.2013 01:50:26 No data received at all -> Start watchdog alarm 8997
Error_277=14.09.2013 02:54:30 No data received at all -> Start watchdog alarm 8997
Error_278=14.09.2013 03:58:34 No data received at all -> Start watchdog alarm 8997
Error_279=14.09.2013 05:02:39 No data received at all -> Start watchdog alarm 8997
Error_280=14.09.2013 06:06:43 No data received at all -> Start watchdog alarm 8997
Error_281=14.09.2013 07:10:48 No data received at all -> Start watchdog alarm 8997
Error_282=14.09.2013 08:14:52 No data received at all -> Start watchdog alarm 8997
Error_283=14.09.2013 09:18:56 No data received at all -> Start watchdog alarm 8997
Error_284=14.09.2013 10:23:01 No data received at all -> Start watchdog alarm 8997
Error_285=14.09.2013 11:27:05 No data received at all -> Start watchdog alarm 8997
Error_286=14.09.2013 12:31:09 No data received at all -> Start watchdog alarm 8997
Error_287=14.09.2013 13:35:14 No data received at all -> Start watchdog alarm 8997
Error_288=14.09.2013 14:39:18 No data received at all -> Start watchdog alarm 8997
Error_289=14.09.2013 15:43:23 No data received at all -> Start watchdog alarm 8997
Error_290=14.09.2013 16:47:27 No data received at all -> Start watchdog alarm 8997
Error_291=14.09.2013 17:51:31 No data received at all -> Start watchdog alarm 8997
Error_292=14.09.2013 18:55:36 No data received at all -> Start watchdog alarm 8997
Error_293=14.09.2013 19:59:40 No data received at all -> Start watchdog alarm 8997
Error_294=14.09.2013 21:03:44 No data received at all -> Start watchdog alarm 8997
Error_295=14.09.2013 22:07:49 No data received at all -> Start watchdog alarm 8997
Error_296=14.09.2013 23:11:53 No data received at all -> Start watchdog alarm 8997
Error_297=15.09.2013 00:15:58 No data received at all -> Start watchdog alarm 8997
Error_298=15.09.2013 01:20:02 No data received at all -> Start watchdog alarm 8997
Error_299=15.09.2013 02:24:06 No data received at all -> Start watchdog alarm 8997
Error_300=15.09.2013 03:28:11 No data received at all -> Start watchdog alarm 8997
Error_301=15.09.2013 04:32:15 No data received at all -> Start watchdog alarm 8997
Error_302=15.09.2013 05:36:19 No data received at all -> Start watchdog alarm 8997
Error_303=15.09.2013 06:40:24 No data received at all -> Start watchdog alarm 8997
Error_304=15.09.2013 07:44:28 No data received at all -> Start watchdog alarm 8997
Error_305=15.09.2013 08:48:33 No data received at all -> Start watchdog alarm 8997
Error_306=15.09.2013 09:52:37 No data received at all -> Start watchdog alarm 8997
Error_307=15.09.2013 10:56:41 No data received at all -> Start watchdog alarm 8997
Error_308=15.09.2013 12:00:46 No data received at all -> Start watchdog alarm 8997
Error_309=15.09.2013 13:04:50 No data received at all -> Start watchdog alarm 8997
Error_310=15.09.2013 14:08:54 No data received at all -> Start watchdog alarm 8997
Error_311=15.09.2013 15:12:59 No data received at all -> Start watchdog alarm 8997
Error_312=15.09.2013 16:17:03 No data received at all -> Start watchdog alarm 8997
Error_313=15.09.2013 17:21:08 No data received at all -> Start watchdog alarm 8997
Error_314=15.09.2013 18:25:12 No data received at all -> Start watchdog alarm 8997
Error_315=15.09.2013 19:29:16 No data received at all -> Start watchdog alarm 8997
Error_316=15.09.2013 20:33:21 No data received at all -> Start watchdog alarm 8997
Error_317=15.09.2013 21:37:25 No data received at all -> Start watchdog alarm 8997
Error_318=15.09.2013 22:41:29 No data received at all -> Start watchdog alarm 8997
Error_319=15.09.2013 23:45:34 No data received at all -> Start watchdog alarm 8997
Error_320=16.09.2013 00:49:38 No data received at all -> Start watchdog alarm 8997
Error_321=16.09.2013 01:53:43 No data received at all -> Start watchdog alarm 8997
Error_322=16.09.2013 02:57:47 No data received at all -> Start watchdog alarm 8997
Error_323=16.09.2013 04:01:51 No data received at all -> Start watchdog alarm 8997
Error_324=16.09.2013 05:05:56 No data received at all -> Start watchdog alarm 8997
Error_325=16.09.2013 06:10:00 No data received at all -> Start watchdog alarm 8997
Error_326=16.09.2013 07:14:04 No data received at all -> Start watchdog alarm 8997
Error_327=16.09.2013 08:18:09 No data received at all -> Start watchdog alarm 8997
Error_328=16.09.2013 09:22:13 No data received at all -> Start watchdog alarm 8997
Error_329=16.09.2013 10:26:18 No data received at all -> Start watchdog alarm 8997
Error_330=16.09.2013 11:30:22 No data received at all -> Start watchdog alarm 8997
Error_331=16.09.2013 12:34:26 No data received at all -> Start watchdog alarm 8997
Error_332=16.09.2013 13:38:31 No data received at all -> Start watchdog alarm 8997
Error_333=16.09.2013 14:42:35 No data received at all -> Start watchdog alarm 8997
Error_334=16.09.2013 15:46:40 No data received at all -> Start watchdog alarm 8997
Error_335=16.09.2013 16:50:44 No data received at all -> Start watchdog alarm 8997
Error_336=16.09.2013 17:54:48 No data received at all -> Start watchdog alarm 8997
Error_337=16.09.2013 18:58:53 No data received at all -> Start watchdog alarm 8997
Error_338=16.09.2013 20:02:57 No data received at all -> Start watchdog alarm 8997
Error_339=16.09.2013 21:07:01 No data received at all -> Start watchdog alarm 8997
Error_340=16.09.2013 22:11:06 No data received at all -> Start watchdog alarm 8997
Error_341=16.09.2013 23:15:10 No data received at all -> Start watchdog alarm 8997
Error_342=17.09.2013 00:19:15 No data received at all -> Start watchdog alarm 8997
Error_343=17.09.2013 01:23:19 No data received at all -> Start watchdog alarm 8997
Error_344=17.09.2013 02:27:23 No data received at all -> Start watchdog alarm 8997
Error_345=17.09.2013 03:31:28 No data received at all -> Start watchdog alarm 8997
Error_346=17.09.2013 04:35:32 No data received at all -> Start watchdog alarm 8997
Error_347=17.09.2013 05:39:36 No data received at all -> Start watchdog alarm 8997
Error_348=17.09.2013 06:43:41 No data received at all -> Start watchdog alarm 8997
Error_349=17.09.2013 07:47:45 No data received at all -> Start watchdog alarm 8997
Error_350=17.09.2013 08:51:50 No data received at all -> Start watchdog alarm 8997
Error_351=17.09.2013 09:55:54 No data received at all -> Start watchdog alarm 8997
Error_352=17.09.2013 10:59:58 No data received at all -> Start watchdog alarm 8997
Error_353=17.09.2013 12:04:03 No data received at all -> Start watchdog alarm 8997
Error_354=17.09.2013 13:08:07 No data received at all -> Start watchdog alarm 8997
Error_355=17.09.2013 14:12:11 No data received at all -> Start watchdog alarm 8997
Error_356=17.09.2013 15:16:16 No data received at all -> Start watchdog alarm 8997
Error_357=17.09.2013 16:20:20 No data received at all -> Start watchdog alarm 8997
Error_358=17.09.2013 17:24:25 No data received at all -> Start watchdog alarm 8997
Error_359=17.09.2013 18:28:29 No data received at all -> Start watchdog alarm 8997
Error_360=17.09.2013 19:32:33 No data received at all -> Start watchdog alarm 8997
Error_361=17.09.2013 20:36:38 No data received at all -> Start watchdog alarm 8997
Error_362=17.09.2013 21:40:42 No data received at all -> Start watchdog alarm 8997
Error_363=17.09.2013 22:44:46 No data received at all -> Start watchdog alarm 8997
Error_364=17.09.2013 23:48:51 No data received at all -> Start watchdog alarm 8997
Error_365=18.09.2013 00:52:55 No data received at all -> Start watchdog alarm 8997
Error_366=18.09.2013 01:57:00 No data received at all -> Start watchdog alarm 8997
Error_367=18.09.2013 03:01:04 No data received at all -> Start watchdog alarm 8997
Error_368=18.09.2013 04:05:08 No data received at all -> Start watchdog alarm 8997
Error_369=18.09.2013 05:09:13 No data received at all -> Start watchdog alarm 8997
Error_370=18.09.2013 06:13:17 No data received at all -> Start watchdog alarm 8997
Error_371=18.09.2013 07:17:21 No data received at all -> Start watchdog alarm 8997
Error_372=18.09.2013 08:21:26 No data received at all -> Start watchdog alarm 8997
Error_373=18.09.2013 09:25:30 No data received at all -> Start watchdog alarm 8997
Error_374=18.09.2013 10:29:35 No data received at all -> Start watchdog alarm 8997
Error_375=18.09.2013 11:33:39 No data received at all -> Start watchdog alarm 8997
Error_376=18.09.2013 12:37:43 No data received at all -> Start watchdog alarm 8997
Error_377=18.09.2013 13:41:48 No data received at all -> Start watchdog alarm 8997
Error_378=18.09.2013 14:45:52 No data received at all -> Start watchdog alarm 8997
Error_379=18.09.2013 15:49:56 No data received at all -> Start watchdog alarm 8997
Error_380=18.09.2013 16:54:01 No data received at all -> Start watchdog alarm 8997
Error_381=18.09.2013 17:58:05 No data received at all -> Start watchdog alarm 8997
Error_382=18.09.2013 19:02:10 No data received at all -> Start watchdog alarm 8997
Error_383=18.09.2013 20:06:14 No data received at all -> Start watchdog alarm 8997
Error_384=18.09.2013 21:10:18 No data received at all -> Start watchdog alarm 8997
Error_385=18.09.2013 22:14:23 No data received at all -> Start watchdog alarm 8997
Error_386=18.09.2013 23:18:27 No data received at all -> Start watchdog alarm 8997
Error_387=19.09.2013 00:22:31 No data received at all -> Start watchdog alarm 8997
Error_388=19.09.2013 01:26:36 No data received at all -> Start watchdog alarm 8997
Error_389=19.09.2013 02:30:40 No data received at all -> Start watchdog alarm 8997
Error_390=19.09.2013 03:34:45 No data received at all -> Start watchdog alarm 8997
Error_391=19.09.2013 04:38:49 No data received at all -> Start watchdog alarm 8997
Error_392=19.09.2013 05:42:53 No data received at all -> Start watchdog alarm 8997
Error_393=19.09.2013 06:46:58 No data received at all -> Start watchdog alarm 8997
Error_394=19.09.2013 07:51:02 No data received at all -> Start watchdog alarm 8997
Error_395=19.09.2013 08:55:07 No data received at all -> Start watchdog alarm 8997
Error_396=19.09.2013 09:59:11 No data received at all -> Start watchdog alarm 8997
Error_397=19.09.2013 11:03:15 No data received at all -> Start watchdog alarm 8997
Error_398=19.09.2013 12:07:20 No data received at all -> Start watchdog alarm 8997
Error_399=19.09.2013 13:11:24 No data received at all -> Start watchdog alarm 8997
Error_400=19.09.2013 14:15:28 No data received at all -> Start watchdog alarm 8997
Error_401=19.09.2013 15:19:33 No data received at all -> Start watchdog alarm 8997
Error_402=19.09.2013 16:23:37 No data received at all -> Start watchdog alarm 8997
Error_403=19.09.2013 17:27:42 No data received at all -> Start watchdog alarm 8997
Error_404=19.09.2013 18:31:46 No data received at all -> Start watchdog alarm 8997
Error_405=19.09.2013 19:35:50 No data received at all -> Start watchdog alarm 8997
Error_406=19.09.2013 20:39:55 No data received at all -> Start watchdog alarm 8997
Error_407=19.09.2013 21:43:59 No data received at all -> Start watchdog alarm 8997
Error_408=19.09.2013 22:48:03 No data received at all -> Start watchdog alarm 8997
Error_409=19.09.2013 23:52:08 No data received at all -> Start watchdog alarm 8997
Error_410=20.09.2013 00:56:12 No data received at all -> Start watchdog alarm 8997
Error_411=20.09.2013 02:00:17 No data received at all -> Start watchdog alarm 8997
Error_412=20.09.2013 03:04:21 No data received at all -> Start watchdog alarm 8997
Error_413=20.09.2013 04:08:25 No data received at all -> Start watchdog alarm 8997
Error_414=20.09.2013 05:12:30 No data received at all -> Start watchdog alarm 8997
Error_415=20.09.2013 06:16:34 No data received at all -> Start watchdog alarm 8997
Error_416=20.09.2013 07:20:38 No data received at all -> Start watchdog alarm 8997
Error_417=20.09.2013 08:24:43 No data received at all -> Start watchdog alarm 8997
Error_418=20.09.2013 09:28:47 No data received at all -> Start watchdog alarm 8997
Error_419=20.09.2013 10:32:52 No data received at all -> Start watchdog alarm 8997
Error_420=20.09.2013 11:36:56 No data received at all -> Start watchdog alarm 8997
Error_421=20.09.2013 12:41:00 No data received at all -> Start watchdog alarm 8997
Error_422=20.09.2013 13:45:05 No data received at all -> Start watchdog alarm 8997
Error_423=20.09.2013 14:49:09 No data received at all -> Start watchdog alarm 8997
Error_424=20.09.2013 15:53:13 No data received at all -> Start watchdog alarm 8997
Error_425=20.09.2013 16:57:18 No data received at all -> Start watchdog alarm 8997
Error_426=20.09.2013 18:01:22 No data received at all -> Start watchdog alarm 8997
Error_427=20.09.2013 19:05:27 No data received at all -> Start watchdog alarm 8997
Error_428=20.09.2013 20:09:31 No data received at all -> Start watchdog alarm 8997
Error_429=20.09.2013 21:13:35 No data received at all -> Start watchdog alarm 8997
Error_430=20.09.2013 22:17:40 No data received at all -> Start watchdog alarm 8997
Error_431=20.09.2013 23:21:44 No data received at all -> Start watchdog alarm 8997
Error_432=21.09.2013 00:25:48 No data received at all -> Start watchdog alarm 8997
Error_433=21.09.2013 01:29:53 No data received at all -> Start watchdog alarm 8997
Error_434=21.09.2013 02:33:57 No data received at all -> Start watchdog alarm 8997
Error_435=21.09.2013 03:38:02 No data received at all -> Start watchdog alarm 8997
Error_436=21.09.2013 04:42:06 No data received at all -> Start watchdog alarm 8997
Error_437=21.09.2013 05:46:10 No data received at all -> Start watchdog alarm 8997
Error_438=21.09.2013 06:50:15 No data received at all -> Start watchdog alarm 8997
Error_439=21.09.2013 07:54:19 No data received at all -> Start watchdog alarm 8997
Error_440=21.09.2013 08:58:23 No data received at all -> Start watchdog alarm 8997
Error_441=21.09.2013 10:02:28 No data received at all -> Start watchdog alarm 8997
Error_442=21.09.2013 11:06:32 No data received at all -> Start watchdog alarm 8997
Error_443=21.09.2013 12:10:37 No data received at all -> Start watchdog alarm 8997
Error_444=21.09.2013 13:14:41 No data received at all -> Start watchdog alarm 8997
Error_445=21.09.2013 14:18:45 No data received at all -> Start watchdog alarm 8997
Error_446=21.09.2013 15:22:50 No data received at all -> Start watchdog alarm 8997
Error_447=21.09.2013 16:26:54 No data received at all -> Start watchdog alarm 8997
Error_448=21.09.2013 17:30:59 No data received at all -> Start watchdog alarm 8997
Error_449=21.09.2013 18:35:03 No data received at all -> Start watchdog alarm 8997
Error_450=21.09.2013 19:39:07 No data received at all -> Start watchdog alarm 8997
Error_451=21.09.2013 20:43:12 No data received at all -> Start watchdog alarm 8997
Error_452=21.09.2013 21:47:16 No data received at all -> Start watchdog alarm 8997
Error_453=21.09.2013 22:51:20 No data received at all -> Start watchdog alarm 8997
Error_454=21.09.2013 23:55:25 No data received at all -> Start watchdog alarm 8997
Error_455=22.09.2013 00:59:29 No data received at all -> Start watchdog alarm 8997
Error_456=22.09.2013 02:03:34 No data received at all -> Start watchdog alarm 8997
Error_457=22.09.2013 03:07:38 No data received at all -> Start watchdog alarm 8997
Error_458=22.09.2013 04:11:42 No data received at all -> Start watchdog alarm 8997
Error_459=22.09.2013 05:15:47 No data received at all -> Start watchdog alarm 8997
Error_460=22.09.2013 06:19:51 No data received at all -> Start watchdog alarm 8997
Error_461=22.09.2013 07:23:55 No data received at all -> Start watchdog alarm 8997
Error_462=22.09.2013 08:28:00 No data received at all -> Start watchdog alarm 8997
Error_463=22.09.2013 09:32:04 No data received at all -> Start watchdog alarm 8997
Error_464=22.09.2013 10:36:09 No data received at all -> Start watchdog alarm 8997
Error_465=22.09.2013 11:40:13 No data received at all -> Start watchdog alarm 8997
Error_466=22.09.2013 12:44:17 No data received at all -> Start watchdog alarm 8997
Error_467=22.09.2013 13:48:22 No data received at all -> Start watchdog alarm 8997
Error_468=22.09.2013 14:52:26 No data received at all -> Start watchdog alarm 8997
Error_469=22.09.2013 15:56:30 No data received at all -> Start watchdog alarm 8997
Error_470=22.09.2013 17:00:35 No data received at all -> Start watchdog alarm 8997
Error_471=22.09.2013 18:04:39 No data received at all -> Start watchdog alarm 8997
Error_472=22.09.2013 19:08:44 No data received at all -> Start watchdog alarm 8997
Error_473=22.09.2013 20:12:48 No data received at all -> Start watchdog alarm 8997
Error_474=22.09.2013 21:16:52 No data received at all -> Start watchdog alarm 8997
Error_475=22.09.2013 22:20:57 No data received at all -> Start watchdog alarm 8997
Error_476=22.09.2013 23:25:01 No data received at all -> Start watchdog alarm 8997
Error_477=23.09.2013 00:29:05 No data received at all -> Start watchdog alarm 8997
Error_478=23.09.2013 01:33:10 No data received at all -> Start watchdog alarm 8997
Error_479=23.09.2013 02:37:14 No data received at all -> Start watchdog alarm 8997
Error_480=23.09.2013 03:41:19 No data received at all -> Start watchdog alarm 8997
Error_481=23.09.2013 04:45:23 No data received at all -> Start watchdog alarm 8997
Error_482=23.09.2013 05:49:27 No data received at all -> Start watchdog alarm 8997
Error_483=23.09.2013 06:53:32 No data received at all -> Start watchdog alarm 8997
Error_484=23.09.2013 07:57:36 No data received at all -> Start watchdog alarm 8997
Error_485=23.09.2013 09:01:40 No data received at all -> Start watchdog alarm 8997
Error_486=23.09.2013 10:05:45 No data received at all -> Start watchdog alarm 8997
Error_487=23.09.2013 11:09:49 No data received at all -> Start watchdog alarm 8997
Error_488=23.09.2013 12:13:54 No data received at all -> Start watchdog alarm 8997
Error_489=23.09.2013 12:39:47 No data received at all -> Start watchdog alarm 8997
Error_490=23.09.2013 12:39:47 Watch Dog Error -> Restart application for initialization
Error_491=23.09.2013 12:43:52 No data received at all -> Start watchdog alarm 8997
Error_492=23.09.2013 12:43:52 Watch Dog Error -> Restart application for initialization
Error_493=23.09.2013 12:47:58 No data received at all -> Start watchdog alarm 8997
Error_494=23.09.2013 12:47:58 Watch Dog Error -> Restart application for initialization
Error_495=23.09.2013 12:52:03 No data received at all -> Start watchdog alarm 8997
Error_496=23.09.2013 12:52:03 Watch Dog Error -> Restart application for initialization
Error_497=23.09.2013 12:56:08 No data received at all -> Start watchdog alarm 8997
Error_498=23.09.2013 12:56:08 Watch Dog Error -> Restart application for initialization
Error_499=23.09.2013 13:00:14 No data received at all -> Start watchdog alarm 8997
Error_500=23.09.2013 13:00:14 Watch Dog Error -> Restart application for initialization
Error_501=23.09.2013 13:04:19 No data received at all -> Start watchdog alarm 8997
Error_502=23.09.2013 13:04:19 Watch Dog Error -> Restart application for initialization
Error_503=23.09.2013 13:08:24 No data received at all -> Start watchdog alarm 8997
Error_504=23.09.2013 13:08:24 Watch Dog Error -> Restart application for initialization
Error_505=23.09.2013 13:12:30 No data received at all -> Start watchdog alarm 8997
Error_506=23.09.2013 13:12:30 Watch Dog Error -> Restart application for initialization
Error_507=23.09.2013 13:16:35 No data received at all -> Start watchdog alarm 8997
Error_508=23.09.2013 13:16:35 Watch Dog Error -> Restart application for initialization
Error_509=23.09.2013 13:20:40 No data received at all -> Start watchdog alarm 8997
Error_510=23.09.2013 13:20:40 Watch Dog Error -> Restart application for initialization
Error_511=23.09.2013 13:24:45 No data received at all -> Start watchdog alarm 8997
Error_512=23.09.2013 13:24:45 Watch Dog Error -> Restart application for initialization
Error_513=23.09.2013 13:28:51 No data received at all -> Start watchdog alarm 8997
Error_514=23.09.2013 13:28:51 Watch Dog Error -> Restart application for initialization
Error_515=23.09.2013 13:32:56 No data received at all -> Start watchdog alarm 8997
Error_516=23.09.2013 13:32:56 Watch Dog Error -> Restart application for initialization
Error_517=23.09.2013 13:37:01 No data received at all -> Start watchdog alarm 8997
Error_518=23.09.2013 13:37:01 Watch Dog Error -> Restart application for initialization
Error_519=23.09.2013 13:41:07 No data received at all -> Start watchdog alarm 8997
Error_520=23.09.2013 13:41:07 Watch Dog Error -> Restart application for initialization
Error_521=23.09.2013 13:45:12 No data received at all -> Start watchdog alarm 8997
Error_522=23.09.2013 13:45:12 Watch Dog Error -> Restart application for initialization
Error_523=23.09.2013 13:49:17 No data received at all -> Start watchdog alarm 8997
Error_524=23.09.2013 13:49:17 Watch Dog Error -> Restart application for initialization
Error_525=23.09.2013 13:53:23 No data received at all -> Start watchdog alarm 8997
Error_526=23.09.2013 13:53:23 Watch Dog Error -> Restart application for initialization
Error_527=23.09.2013 13:57:28 No data received at all -> Start watchdog alarm 8997
Error_528=23.09.2013 13:57:28 Watch Dog Error -> Restart application for initialization
Error_529=23.09.2013 14:01:33 No data received at all -> Start watchdog alarm 8997
Error_530=23.09.2013 14:01:33 Watch Dog Error -> Restart application for initialization
Error_531=23.09.2013 14:05:38 No data received at all -> Start watchdog alarm 8997
Error_532=23.09.2013 14:05:38 Watch Dog Error -> Restart application for initialization
Error_533=23.09.2013 14:09:44 No data received at all -> Start watchdog alarm 8997
Error_534=23.09.2013 14:09:44 Watch Dog Error -> Restart application for initialization
Error_535=23.09.2013 14:13:49 No data received at all -> Start watchdog alarm 8997
Error_536=23.09.2013 14:13:49 Watch Dog Error -> Restart application for initialization
Error_537=23.09.2013 14:17:54 No data received at all -> Start watchdog alarm 8997
Error_538=23.09.2013 14:17:54 Watch Dog Error -> Restart application for initialization
Error_539=23.09.2013 14:22:00 No data received at all -> Start watchdog alarm 8997
Error_540=23.09.2013 14:22:00 Watch Dog Error -> Restart application for initialization
Error_541=23.09.2013 14:26:05 No data received at all -> Start watchdog alarm 8997
Error_542=23.09.2013 14:26:05 Watch Dog Error -> Restart application for initialization
Error_543=23.09.2013 14:30:10 No data received at all -> Start watchdog alarm 8997
Error_544=23.09.2013 14:30:10 Watch Dog Error -> Restart application for initialization
Error_545=23.09.2013 14:34:16 No data received at all -> Start watchdog alarm 8997
Error_546=23.09.2013 14:34:16 Watch Dog Error -> Restart application for initialization
Error_547=23.09.2013 14:38:21 No data received at all -> Start watchdog alarm 8997
Error_548=23.09.2013 14:38:21 Watch Dog Error -> Restart application for initialization
Error_549=23.09.2013 14:42:26 No data received at all -> Start watchdog alarm 8997
Error_550=23.09.2013 14:42:26 Watch Dog Error -> Restart application for initialization
Error_551=27.09.2013 08:30:44 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_552=27.09.2013 08:30:44 Watch Dog Error -> Restart application for initialization
Error_553=27.09.2013 08:34:50 No data received at all -> Start watchdog alarm 8997
Error_554=27.09.2013 08:34:50 Watch Dog Error -> Restart application for initialization
Error_555=27.09.2013 08:38:55 No data received at all -> Start watchdog alarm 8997
Error_556=27.09.2013 08:38:55 Watch Dog Error -> Restart application for initialization
Error_557=27.09.2013 08:43:00 No data received at all -> Start watchdog alarm 8997
Error_558=27.09.2013 08:43:00 Watch Dog Error -> Restart application for initialization
Error_559=27.09.2013 08:47:06 No data received at all -> Start watchdog alarm 8997
Error_560=27.09.2013 08:47:06 Watch Dog Error -> Restart application for initialization
Error_561=10.12.2013 16:31:24 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_562=10.12.2013 16:31:24 Watch Dog Error -> Restart application for initialization
Error_563=10.12.2013 16:35:30 No data received at all -> Start watchdog alarm 8997
Error_564=10.12.2013 16:35:30 Watch Dog Error -> Restart application for initialization
Error_565=10.12.2013 16:39:35 No data received at all -> Start watchdog alarm 8997
Error_566=10.12.2013 16:39:35 Watch Dog Error -> Restart application for initialization
Error_567=10.12.2013 16:43:40 No data received at all -> Start watchdog alarm 8997
Error_568=10.12.2013 16:43:40 Watch Dog Error -> Restart application for initialization
Error_569=10.12.2013 16:47:45 No data received at all -> Start watchdog alarm 8997
Error_570=10.12.2013 16:47:45 Watch Dog Error -> Restart application for initialization
Error_571=10.12.2013 16:51:51 No data received at all -> Start watchdog alarm 8997
Error_572=10.12.2013 16:51:51 Watch Dog Error -> Restart application for initialization
Error_573=10.12.2013 16:55:56 No data received at all -> Start watchdog alarm 8997
Error_574=10.12.2013 16:55:56 Watch Dog Error -> Restart application for initialization
Error_575=10.12.2013 17:00:01 No data received at all -> Start watchdog alarm 8997
Error_576=10.12.2013 17:00:01 Watch Dog Error -> Restart application for initialization
Error_577=10.12.2013 17:04:07 No data received at all -> Start watchdog alarm 8997
Error_578=10.12.2013 17:04:07 Watch Dog Error -> Restart application for initialization
Error_579=10.12.2013 17:08:12 No data received at all -> Start watchdog alarm 8997
Error_580=10.12.2013 17:08:12 Watch Dog Error -> Restart application for initialization
Error_581=10.12.2013 17:12:17 No data received at all -> Start watchdog alarm 8997
Error_582=10.12.2013 17:12:17 Watch Dog Error -> Restart application for initialization
Error_583=10.12.2013 17:16:23 No data received at all -> Start watchdog alarm 8997
Error_584=10.12.2013 17:16:23 Watch Dog Error -> Restart application for initialization
Error_585=10.12.2013 17:20:28 No data received at all -> Start watchdog alarm 8997
Error_586=10.12.2013 17:20:28 Watch Dog Error -> Restart application for initialization
Error_587=10.12.2013 17:24:33 No data received at all -> Start watchdog alarm 8997
Error_588=10.12.2013 17:24:33 Watch Dog Error -> Restart application for initialization
Error_589=10.04.2014 09:31:39 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_590=10.04.2014 09:31:39 Watch Dog Error -> Restart application for initialization
Error_591=10.04.2014 09:35:44 No data received at all -> Start watchdog alarm 8997
Error_592=10.04.2014 09:35:44 Watch Dog Error -> Restart application for initialization
Error_593=10.04.2014 09:39:49 No data received at all -> Start watchdog alarm 8997
Error_594=10.04.2014 09:39:49 Watch Dog Error -> Restart application for initialization
Error_595=14.04.2014 09:25:52 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_596=14.04.2014 09:25:52 Watch Dog Error -> Restart application for initialization
Error_597=25.04.2014 06:50:19 Cannot open COM5.
Error_598=25.04.2014 06:50:20 Reopen COM5 (1/20) after 20 seconds....
Error_599=25.04.2014 06:50:45 Cannot open COM5.
Error_600=25.04.2014 06:50:45 Reopen COM5 (2/20) after 20 seconds....
Error_601=25.04.2014 06:51:05 Cannot open COM5.
Error_602=25.04.2014 06:51:05 Reopen COM5 (3/20) after 20 seconds....
Error_603=25.04.2014 06:51:25 Cannot open COM5.
Error_604=25.04.2014 06:51:25 Reopen COM5 (4/20) after 20 seconds....
Error_605=25.04.2014 06:51:45 Cannot open COM5.
Error_606=25.04.2014 06:51:45 Reopen COM5 (5/20) after 20 seconds....
Error_607=25.04.2014 06:52:10 Cannot open COM5.
Error_608=25.04.2014 06:52:10 Reopen COM5 (6/20) after 20 seconds....
Error_609=25.04.2014 06:52:35 Cannot open COM5.
Error_610=25.04.2014 06:52:35 Reopen COM5 (7/20) after 20 seconds....
Error_611=25.04.2014 06:52:55 Cannot open COM5.
Error_612=25.04.2014 06:52:55 Reopen COM5 (8/20) after 20 seconds....
Error_613=25.04.2014 06:53:15 Cannot open COM5.
Error_614=25.04.2014 06:53:15 Reopen COM5 (9/20) after 20 seconds....
Error_615=25.04.2014 06:53:35 Cannot open COM5.
Error_616=25.04.2014 06:53:35 Reopen COM5 (10/20) after 20 seconds....
Error_617=25.04.2014 06:53:55 Cannot open COM5.
Error_618=25.04.2014 06:53:55 Reopen COM5 (11/20) after 20 seconds....
Error_619=25.04.2014 06:54:15 Cannot open COM5.
Error_620=25.04.2014 06:54:15 Reopen COM5 (12/20) after 20 seconds....
Error_621=25.04.2014 06:54:35 Cannot open COM5.
Error_622=25.04.2014 06:54:35 Reopen COM5 (13/20) after 20 seconds....
Error_623=25.04.2014 06:55:00 Cannot open COM5.
Error_624=25.04.2014 06:55:00 Reopen COM5 (14/20) after 20 seconds....
Error_625=25.04.2014 06:55:25 Cannot open COM5.
Error_626=25.04.2014 06:55:25 Reopen COM5 (15/20) after 20 seconds....
Error_627=25.04.2014 06:55:50 Cannot open COM5.
Error_628=25.04.2014 06:55:50 Reopen COM5 (16/20) after 20 seconds....
Error_629=25.04.2014 06:56:15 Cannot open COM5.
Error_630=25.04.2014 06:56:15 Reopen COM5 (17/20) after 20 seconds....
Error_631=25.04.2014 06:56:40 Cannot open COM5.
Error_632=25.04.2014 06:56:40 Reopen COM5 (18/20) after 20 seconds....
Error_633=25.04.2014 06:57:05 Cannot open COM5.
Error_634=25.04.2014 06:57:05 Reopen COM5 (19/20) after 20 seconds....
Error_635=25.04.2014 06:57:30 Cannot open COM5.
Error_636=25.04.2014 06:57:30 Reopen COM5 (20/20) after 20 seconds....
Error_637=25.04.2014 06:57:55 Cannot open COM5.
Error_638=25.04.2014 06:57:55 Max reconnect of port COM5 reached. Check your connectivity.
Error_639=02.06.2014 06:11:01 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_640=02.06.2014 06:11:01 Watch Dog Error -> Restart application for initialization
Error_641=02.06.2014 06:11:03 Cannot open COM5.
Error_642=02.06.2014 06:11:03 Reopen COM5 (1/20) after 20 seconds....
Error_643=02.06.2014 06:11:28 Cannot open COM5.
Error_644=02.06.2014 06:11:28 Reopen COM5 (2/20) after 20 seconds....
Error_645=02.06.2014 06:11:53 Cannot open COM5.
Error_646=02.06.2014 06:11:53 Reopen COM5 (3/20) after 20 seconds....
Error_647=02.06.2014 06:12:18 Cannot open COM5.
Error_648=02.06.2014 06:12:18 Reopen COM5 (4/20) after 20 seconds....
Error_649=02.06.2014 06:12:38 Cannot open COM5.
Error_650=02.06.2014 06:12:38 Reopen COM5 (5/20) after 20 seconds....
Error_651=02.06.2014 06:12:58 Cannot open COM5.
Error_652=02.06.2014 06:12:58 Reopen COM5 (6/20) after 20 seconds....
Error_653=02.06.2014 06:13:18 Cannot open COM5.
Error_654=02.06.2014 06:13:18 Reopen COM5 (7/20) after 20 seconds....
Error_655=02.06.2014 06:13:38 Cannot open COM5.
Error_656=02.06.2014 06:13:38 Reopen COM5 (8/20) after 20 seconds....
Error_657=02.06.2014 06:13:58 Cannot open COM5.
Error_658=02.06.2014 06:13:58 Reopen COM5 (9/20) after 20 seconds....
Error_659=02.06.2014 06:14:23 Cannot open COM5.
Error_660=02.06.2014 06:14:23 Reopen COM5 (10/20) after 20 seconds....
Error_661=02.06.2014 06:14:47 Cannot open COM5.
Error_662=02.06.2014 06:14:47 Reopen COM5 (11/20) after 20 seconds....
Error_663=02.06.2014 06:33:42 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_664=02.06.2014 06:33:42 Watch Dog Error -> Restart application for initialization
Error_665=02.06.2014 06:33:43 Cannot open COM5.
Error_666=02.06.2014 06:33:43 Reopen COM5 (1/20) after 20 seconds....
Error_667=02.06.2014 06:34:03 Cannot open COM5.
Error_668=02.06.2014 06:34:03 Reopen COM5 (2/20) after 20 seconds....
Error_669=02.06.2014 06:34:23 Cannot open COM5.
Error_670=02.06.2014 06:34:23 Reopen COM5 (3/20) after 20 seconds....
Error_671=02.06.2014 06:34:48 Cannot open COM5.
Error_672=02.06.2014 06:34:48 Reopen COM5 (4/20) after 20 seconds....
Error_673=04.08.2014 19:27:56 Cannot open COM5.
Error_674=04.08.2014 19:27:56 Reopen COM5 (1/20) after 20 seconds....
Error_675=04.08.2014 19:28:21 Cannot open COM5.
Error_676=04.08.2014 19:28:21 Reopen COM5 (2/20) after 20 seconds....
Error_677=04.08.2014 19:28:46 Cannot open COM5.
Error_678=04.08.2014 19:28:46 Reopen COM5 (3/20) after 20 seconds....
Error_679=04.08.2014 19:29:11 Cannot open COM5.
Error_680=04.08.2014 19:29:11 Reopen COM5 (4/20) after 20 seconds....
Error_681=04.08.2014 19:29:36 Cannot open COM5.
Error_682=04.08.2014 19:29:36 Reopen COM5 (5/20) after 20 seconds....
Error_683=04.08.2014 19:30:02 Cannot open COM5.
Error_684=04.08.2014 19:30:02 Reopen COM5 (6/20) after 20 seconds....
Error_685=26.08.2014 19:02:38 Cannot open COM5.
Error_686=26.08.2014 19:02:38 Reopen COM5 (1/20) after 20 seconds....
Error_687=26.08.2014 19:03:03 Cannot open COM5.
Error_688=26.08.2014 19:03:03 Reopen COM5 (2/20) after 20 seconds....
Error_689=26.08.2014 19:03:28 Cannot open COM5.
Error_690=26.08.2014 19:03:28 Reopen COM5 (3/20) after 20 seconds....
Error_691=26.08.2014 19:03:53 Cannot open COM5.
Error_692=26.08.2014 19:03:53 Reopen COM5 (4/20) after 20 seconds....
Error_693=26.08.2014 19:04:18 Cannot open COM5.
Error_694=26.08.2014 19:04:18 Reopen COM5 (5/20) after 20 seconds....
Error_695=26.08.2014 19:04:43 Cannot open COM5.
Error_696=26.08.2014 19:04:43 Reopen COM5 (6/20) after 20 seconds....
Error_697=26.08.2014 19:05:08 Cannot open COM5.
Error_698=26.08.2014 19:05:08 Reopen COM5 (7/20) after 20 seconds....
Error_699=26.08.2014 19:05:33 Cannot open COM5.
Error_700=26.08.2014 19:05:33 Reopen COM5 (8/20) after 20 seconds....
Error_701=06.10.2014 07:05:27 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_702=06.10.2014 07:05:27 Watch Dog Error -> Restart application for initialization
Error_703=06.10.2014 07:05:28 Cannot open COM5.
Error_704=06.10.2014 07:05:28 Reopen COM5 (1/20) after 20 seconds....
Error_705=06.10.2014 07:05:48 Cannot open COM5.
Error_706=06.10.2014 07:05:48 Reopen COM5 (2/20) after 20 seconds....
Error_707=06.10.2014 07:06:08 Cannot open COM5.
Error_708=06.10.2014 07:06:08 Reopen COM5 (3/20) after 20 seconds....
Error_709=06.10.2014 07:06:28 Cannot open COM5.
Error_710=06.10.2014 07:06:28 Reopen COM5 (4/20) after 20 seconds....
Error_711=06.10.2014 07:06:48 Cannot open COM5.
Error_712=06.10.2014 07:06:48 Reopen COM5 (5/20) after 20 seconds....
Error_713=06.10.2014 07:07:08 Cannot open COM5.
Error_714=06.10.2014 07:07:08 Reopen COM5 (6/20) after 20 seconds....
Error_715=06.10.2014 07:07:28 Cannot open COM5.
Error_716=06.10.2014 07:07:28 Reopen COM5 (7/20) after 20 seconds....
Error_717=06.10.2014 07:07:48 Cannot open COM5.
Error_718=06.10.2014 07:07:48 Reopen COM5 (8/20) after 20 seconds....
Error_719=06.10.2014 07:08:08 Cannot open COM5.
Error_720=06.10.2014 07:08:08 Reopen COM5 (9/20) after 20 seconds....
Error_721=06.10.2014 07:08:28 Cannot open COM5.
Error_722=06.10.2014 07:08:28 Reopen COM5 (10/20) after 20 seconds....
Error_723=06.10.2014 07:08:48 Cannot open COM5.
Error_724=06.10.2014 07:08:48 Reopen COM5 (11/20) after 20 seconds....
Error_725=06.10.2014 07:09:08 Cannot open COM5.
Error_726=06.10.2014 07:09:08 Reopen COM5 (12/20) after 20 seconds....
Error_727=06.10.2014 07:09:28 Cannot open COM5.
Error_728=06.10.2014 07:09:28 Reopen COM5 (13/20) after 20 seconds....
Error_729=06.10.2014 07:09:48 Cannot open COM5.
Error_730=06.10.2014 07:09:48 Reopen COM5 (14/20) after 20 seconds....
Error_731=06.10.2014 07:10:09 Cannot open COM5.
Error_732=06.10.2014 07:10:09 Reopen COM5 (15/20) after 20 seconds....
Error_733=06.10.2014 07:10:29 Cannot open COM5.
Error_734=06.10.2014 07:10:29 Reopen COM5 (16/20) after 20 seconds....
Error_735=06.10.2014 07:10:49 Cannot open COM5.
Error_736=06.10.2014 07:10:49 Reopen COM5 (17/20) after 20 seconds....
Error_737=06.10.2014 07:11:09 Cannot open COM5.
Error_738=06.10.2014 07:11:09 Reopen COM5 (18/20) after 20 seconds....
Error_739=06.10.2014 07:11:29 Cannot open COM5.
Error_740=06.10.2014 07:11:29 Reopen COM5 (19/20) after 20 seconds....
Error_741=06.10.2014 07:11:49 Cannot open COM5.
Error_742=06.10.2014 07:11:49 Reopen COM5 (20/20) after 20 seconds....
Error_743=06.10.2014 07:12:09 Cannot open COM5.
Error_744=06.10.2014 07:12:09 Max reconnect of port COM5 reached. Check your connectivity.
Error_745=16.10.2014 13:59:02 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_746=16.10.2014 13:59:02 Watch Dog Error -> Restart application for initialization
Error_747=16.10.2014 13:59:09 Cannot open COM5.
Error_748=16.10.2014 13:59:09 Reopen COM5 (1/20) after 20 seconds....
Error_749=16.10.2014 13:59:34 Cannot open COM5.
Error_750=16.10.2014 13:59:34 Reopen COM5 (2/20) after 20 seconds....
Error_751=16.10.2014 13:59:59 Cannot open COM5.
Error_752=16.10.2014 13:59:59 Reopen COM5 (3/20) after 20 seconds....
Error_753=16.10.2014 14:00:24 Cannot open COM5.
Error_754=16.10.2014 14:00:24 Reopen COM5 (4/20) after 20 seconds....
Error_755=16.10.2014 14:00:49 Cannot open COM5.
Error_756=16.10.2014 14:00:49 Reopen COM5 (5/20) after 20 seconds....
Error_757=16.10.2014 14:01:14 Cannot open COM5.
Error_758=16.10.2014 14:01:14 Reopen COM5 (6/20) after 20 seconds....
Error_759=16.10.2014 14:01:39 Cannot open COM5.
Error_760=16.10.2014 14:01:39 Reopen COM5 (7/20) after 20 seconds....
Error_761=16.10.2014 14:02:04 Cannot open COM5.
Error_762=16.10.2014 14:02:04 Reopen COM5 (8/20) after 20 seconds....
Error_763=16.10.2014 14:02:29 Cannot open COM5.
Error_764=16.10.2014 14:02:29 Reopen COM5 (9/20) after 20 seconds....
Error_765=15.12.2014 05:57:37 No valid watchdog sequence ( 2 [ENQ] ) received -> Start watchdog alarm 8997
Error_766=15.12.2014 05:57:37 Watch Dog Error -> Restart application for initialization
Error_767=15.12.2014 05:57:46 Cannot open COM5.
Error_768=15.12.2014 05:57:46 Reopen COM5 (1/20) after 20 seconds....
Error_769=15.12.2014 05:58:11 Cannot open COM5.
Error_770=15.12.2014 05:58:11 Reopen COM5 (2/20) after 20 seconds....
Error_771=15.12.2014 05:58:36 Cannot open COM5.
Error_772=15.12.2014 05:58:36 Reopen COM5 (3/20) after 20 seconds....
Error_773=15.12.2014 05:59:01 Cannot open COM5.
Error_774=15.12.2014 05:59:01 Reopen COM5 (4/20) after 20 seconds....
Error_775=15.12.2014 05:59:26 Cannot open COM5.
Error_776=15.12.2014 05:59:26 Reopen COM5 (5/20) after 20 seconds....
Error_777=15.12.2014 05:59:51 Cannot open COM5.
Error_778=15.12.2014 05:59:51 Reopen COM5 (6/20) after 20 seconds....
Error_779=15.12.2014 06:00:16 Cannot open COM5.
Error_780=15.12.2014 06:00:16 Reopen COM5 (7/20) after 20 seconds....
Error_781=30.03.2015 06:43:13 Cannot open COM5.
Error_782=30.03.2015 06:43:13 Reopen COM5 (1/20) after 20 seconds....
Error_783=30.03.2015 06:43:38 Cannot open COM5.
Error_784=30.03.2015 06:43:38 Reopen COM5 (2/20) after 20 seconds....
Error_785=30.03.2015 06:44:03 Cannot open COM5.
Error_786=30.03.2015 06:44:03 Reopen COM5 (3/20) after 20 seconds....
Error_787=30.03.2015 06:44:28 Cannot open COM5.
Error_788=30.03.2015 06:44:28 Reopen COM5 (4/20) after 20 seconds....
Error_789=30.03.2015 06:44:53 Cannot open COM5.
Error_790=30.03.2015 06:44:53 Reopen COM5 (5/20) after 20 seconds....
Error_791=30.03.2015 06:45:18 Cannot open COM5.
Error_792=30.03.2015 06:45:18 Reopen COM5 (6/20) after 20 seconds....
Error_793=30.03.2015 06:45:43 Cannot open COM5.
Error_794=30.03.2015 06:45:43 Reopen COM5 (7/20) after 20 seconds....
Error_795=30.03.2015 06:46:08 Cannot open COM5.
Error_796=30.03.2015 06:46:08 Reopen COM5 (8/20) after 20 seconds....
Error_797=30.03.2015 06:46:33 Cannot open COM5.
Error_798=30.03.2015 06:46:33 Reopen COM5 (9/20) after 20 seconds....
Error_799=30.03.2015 06:46:58 Cannot open COM5.
Error_800=30.03.2015 06:46:58 Reopen COM5 (10/20) after 20 seconds....
Error_801=30.03.2015 06:47:23 Cannot open COM5.
Error_802=30.03.2015 06:47:23 Reopen COM5 (11/20) after 20 seconds....
Error_803=30.03.2015 06:47:49 Cannot open COM5.
Error_804=30.03.2015 06:47:49 Reopen COM5 (12/20) after 20 seconds....
Error_805=30.03.2015 06:48:14 Cannot open COM5.
Error_806=30.03.2015 06:48:14 Reopen COM5 (13/20) after 20 seconds....
Error_807=30.03.2015 06:48:39 Cannot open COM5.
Error_808=30.03.2015 06:48:39 Reopen COM5 (14/20) after 20 seconds....
Error_809=30.03.2015 06:49:04 Cannot open COM5.
Error_810=30.03.2015 06:49:04 Reopen COM5 (15/20) after 20 seconds....
Error_811=30.03.2015 06:49:29 Cannot open COM5.
Error_812=30.03.2015 06:49:29 Reopen COM5 (16/20) after 20 seconds....
Error_813=30.03.2015 06:49:54 Cannot open COM5.
Error_814=30.03.2015 06:49:54 Reopen COM5 (17/20) after 20 seconds....
Error_815=30.03.2015 06:50:19 Cannot open COM5.
Error_816=30.03.2015 06:50:19 Reopen COM5 (18/20) after 20 seconds....
Error_817=30.03.2015 06:50:44 Cannot open COM5.
Error_818=30.03.2015 06:50:44 Reopen COM5 (19/20) after 20 seconds....
Error_819=30.03.2015 06:51:09 Cannot open COM5.
Error_820=30.03.2015 06:51:09 Reopen COM5 (20/20) after 20 seconds....
Error_821=30.03.2015 06:51:34 Cannot open COM5.
Error_822=30.03.2015 06:51:34 Max reconnect of port COM5 reached. Check your connectivity.
Error_823=30.03.2015 07:12:29 Cannot open COM5.
Error_824=30.03.2015 07:12:29 Reopen COM5 (1/20) after 20 seconds....
Error_825=30.03.2015 07:12:54 Cannot open COM5.
Error_826=30.03.2015 07:12:54 Reopen COM5 (2/20) after 20 seconds....
Error_827=30.03.2015 07:13:19 Cannot open COM5.
Error_828=30.03.2015 07:13:19 Reopen COM5 (3/20) after 20 seconds....
Error_829=30.03.2015 07:13:44 Cannot open COM5.
Error_830=30.03.2015 07:13:44 Reopen COM5 (4/20) after 20 seconds....
Error_831=30.03.2015 07:14:09 Cannot open COM5.
Error_832=30.03.2015 07:14:09 Reopen COM5 (5/20) after 20 seconds....
Error_833=30.03.2015 07:14:34 Cannot open COM5.
Error_834=30.03.2015 07:14:34 Reopen COM5 (6/20) after 20 seconds....
Error_835=30.03.2015 07:14:59 Cannot open COM5.
Error_836=30.03.2015 07:14:59 Reopen COM5 (7/20) after 20 seconds....
Error_837=30.03.2015 07:15:24 Cannot open COM5.
Error_838=30.03.2015 07:15:24 Reopen COM5 (8/20) after 20 seconds....
Error_839=30.03.2015 07:15:49 Cannot open COM5.
Error_840=30.03.2015 07:15:49 Reopen COM5 (9/20) after 20 seconds....
Error_841=30.03.2015 07:16:14 Cannot open COM5.
Error_842=30.03.2015 07:16:14 Reopen COM5 (10/20) after 20 seconds....
Error_843=30.03.2015 07:16:39 Cannot open COM5.
Error_844=30.03.2015 07:16:39 Reopen COM5 (11/20) after 20 seconds....
Error_845=30.03.2015 07:17:04 Cannot open COM5.
Error_846=30.03.2015 07:17:04 Reopen COM5 (12/20) after 20 seconds....
Error_847=30.03.2015 07:17:29 Cannot open COM5.
Error_848=30.03.2015 07:17:29 Reopen COM5 (13/20) after 20 seconds....
Error_849=30.03.2015 07:17:54 Cannot open COM5.
Error_850=30.03.2015 07:17:54 Reopen COM5 (14/20) after 20 seconds....
Error_851=30.03.2015 07:18:19 Cannot open COM5.
Error_852=30.03.2015 07:18:19 Reopen COM5 (15/20) after 20 seconds....
Error_853=30.03.2015 07:18:44 Cannot open COM5.
Error_854=30.03.2015 07:18:44 Reopen COM5 (16/20) after 20 seconds....
Error_855=30.03.2015 07:19:09 Cannot open COM5.
Error_856=30.03.2015 07:19:09 Reopen COM5 (17/20) after 20 seconds....
Error_857=30.03.2015 07:19:34 Cannot open COM5.
Error_858=30.03.2015 07:19:34 Reopen COM5 (18/20) after 20 seconds....
Error_859=30.03.2015 07:19:59 Cannot open COM5.
Error_860=30.03.2015 07:19:59 Reopen COM5 (19/20) after 20 seconds....
Error_861=30.03.2015 07:20:25 Cannot open COM5.
Error_862=30.03.2015 07:20:25 Reopen COM5 (20/20) after 20 seconds....
Error_863=30.03.2015 07:20:50 Cannot open COM5.
Error_864=30.03.2015 07:20:50 Max reconnect of port COM5 reached. Check your connectivity.
[Global]
NbErrors=864
